## lttng-tools 2.0~pre22

=== debian/changelog ===
lttng-tools (2.0~pre22-0ubuntu1) precise; urgency=low

  [ Alexandre Montplaisir ]
  * Initial pre-release of lttng-tools for Ubuntu.

  [ Stéphane Graber ]
  * Will be refreshed by a full lttng 2.0 stack when released upstream.
    Upstream's release cycle matches Ubuntu's and they are entering
    Feature Freeze now. I'm planning to upload bugfix releases on top
    of this one.
  * Add 0001-fix-manpages.patch, fixing a variety of mistakes in the
    manpages, ranging from unknown macro, typos and use of hyphens
    instead of minuses. Fix forwarded upstream.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 14 Feb 2012 12:14:42 -0500
