=== debian/control ===
Source: lttng-tools
Section: utils
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9~), libpopt-dev, liburcu-dev (>= 0.6.6~),
 liblttng-ust-dev
Standards-Version: 3.9.2
Homepage: http://lttng.org/

Package: lttng-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: lttng-modules-dkms
Description: LTTng control and utility programs
 The LTTng project aims at providing highly efficient tracing tools for Linux.
 Its tracers help tracking down performance issues and debugging problems
 involving multiple concurrent processes and threads. Tracing across multiple
 systems is also possible.
 .
 This package provides the unified interface to control both the LTTng kernel
 and userspace (UST) tracers.

Package: liblttng-ctl0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: LTTng control and utility library
 The LTTng project aims at providing highly efficient tracing tools for Linux.
 Its tracers help tracking down performance issues and debugging problems
 involving multiple concurrent processes and threads. Tracing across multiple
 systems is also possible.
 .
 This package provides the control libraries used by lttng-tools.

Package: liblttng-ctl-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, liblttng-ctl0 (= ${binary:Version})
Description: LTTng control and utility library (development files)
 The LTTng project aims at providing highly efficient tracing tools for Linux.
 Its tracers help tracking down performance issues and debugging problems
 involving multiple concurrent processes and threads. Tracing across multiple
 systems is also possible.
 .
 This package provides the development files for liblttng-ctl. This allows
 implementing trace control in external applications.
