## lttng-tools 2.0.0~rc2

=== debian/changelog ===
lttng-tools (2.0.0~rc2-0ubuntu1) precise; urgency=low

  [ Alexandre Montplaisir ]
  * Bump standards to 3.9.3 (no change required)
  * Update copyright fo final dep5 URL

  [ Stéphane Graber ]
  * New upstream bugfix release:
    - A lot of code fixes
    - Some manpage fixes
  * Drop the manpage patch, now applied upstream

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 02 Mar 2012 18:41:50 -0500
