=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 9~), libpopt-dev, liburcu-dev (>= 0.6.6~),
  liblttng-ust-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://lttng.org/
 
 Package: lttng-tools
@@ -37,6 +37,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, liblttng-ctl0 (= ${binary:Version})
 Description: LTTng control and utility library (development files)
  The LTTng project aims at providing highly efficient tracing tools for Linux.
