=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS := hardening=+all

%:
	dh $@ 

override_dh_clean:
	dh_clean
	rm -Rf $(CURDIR)/debian/bash_completion

override_dh_auto_install:
	# Rename the bash completion file before installation
	mkdir $(CURDIR)/debian/bash_completion
	cp $(CURDIR)/extras/lttng-bash_completion $(CURDIR)/debian/bash_completion/lttng
	dh_auto_install
