## lttng-tools 2.0.0~rc3

=== debian/changelog ===
lttng-tools (2.0.0~rc3-0ubuntu3) precise; urgency=low

  * Create a tracing group at installation and try to remove it when the
    package gets purged.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 20 Mar 2012 14:25:31 -0400

lttng-tools (2.0.0~rc3-0ubuntu2) precise; urgency=low

  * Fix FTBFS caused by typo in lttng-consumerd location.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 17 Mar 2012 19:31:42 -0400

lttng-tools (2.0.0~rc3-0ubuntu1) precise; urgency=low

  [ Alexandre Montplaisir ]
  * Update lttng-tools.install for new lttng-consumerd location out of
    the standard path (as it's just used internally by lttng).

  [ Stéphane Graber ]
  * New upstream bugfix release.
    - Quite a few bugfixes
    - Small licensing headers clarification

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 17 Mar 2012 19:00:28 -0400

lttng-tools (2.0.0~rc2-0ubuntu3) precise; urgency=low

  * Also add a missing upstart job to start lttng-sessiond at boot time.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 03 Mar 2012 12:08:13 -0500

lttng-tools (2.0.0~rc2-0ubuntu2) precise; urgency=low

  * Promote lttng-modules-dkms from Suggests to Recommends
  * Add babeltrace as a Recommends (required for 'lttng view')

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 03 Mar 2012 11:26:51 -0500
