=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: lttng-tools
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: lttng-modules-dkms
+Recommends: lttng-modules-dkms, babeltrace
 Description: LTTng control and utility programs
  The LTTng project aims at providing highly efficient tracing tools for Linux.
  Its tracers help tracking down performance issues and debugging problems
