## lttng-tools 2.0.3

=== debian/changelog ===
lttng-tools (2.0.3-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Logan Rosen <logatronico@gmail.com>  Mon, 16 Jul 2012 11:41:46 +0200
