=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,5 @@
 	# Rename the bash completion file before installation
 	mkdir $(CURDIR)/debian/bash_completion
 	cp $(CURDIR)/extras/lttng-bash_completion $(CURDIR)/debian/bash_completion/lttng
+	dh_installinit --name=lttng-sessiond
 	dh_auto_install
