=== debian/watch ===
version=3
http://lttng.org/files/lttng-tools/lttng-tools-(.*)\.tar\.(?:gz|bz2)
